CALL C:\LiveDigital\config.bat

REN C:\LiveDigital\tools\firewall-enable.bat firewall-enable.bak.bat

wget64.exe --timeout=20 --tries=5 --no-check-certificate --delete-after "https://login.livedigital.com.au/scripts/generate-firewall.php" --output-document firewall-enable.bat

IF NOT EXIST "C:\LiveDigital\tools\firewall-enable.bat" (
	@ECHO Restoring Backup Firewall Script
	REN C:\LiveDigital\tools\firewall-enable.bak.bat firewall-enable.bat
) ELSE (
	@ECHO New Firewall Script Ready
)

C:\LiveDigital\hstart64.exe /NOCONSOLE /ELEVATE "C:\LiveDigital\tools\firewall-enable.bat"

EXIT